Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::WordUnigrams Member List

This is the complete list of members for tesseract::WordUnigrams, including all inherited members.

Cost(const char_32 *str32, LangModel *lang_mod, CharSet *char_set) const | tesseract::WordUnigrams |
CostInternal(const char *str) const | tesseract::WordUnigrams | protected
Create(const string &data_file_path, const string &lang) | tesseract::WordUnigrams | static
WordUnigrams() | tesseract::WordUnigrams |
~WordUnigrams() | tesseract::WordUnigrams |